Installing VMware Horizon View Client on Ubuntu 14.04.1 LTS 64-bit

VMware Horizon View Client
 
These days I tend to do nearly as much work from a ThinkPad running Ubuntu 14.04 64-bit Linux as I do from various Microsoft Windows PCs on my desk.  And for much of my work, Ubuntu Linux functions as well as anything.  But there are certainly cases where I either need or prefer access to a Windows desktop.  And at my company, a Windows session is as close as connecting to our VMware Horizon View environment.

Historically, installing the VMware View client on Ubuntu was a one-line affair.  But when I try the same approach on Ubuntu 14.04 64-bit, I receive the error, “Unable to locate package vmware-view-client”.  Never fear.  Simply by adding a couple of extra lines to enable a repository, I’m soon good to go with VMware’s official Horizon View Client.  If you find yourself needing the same functionality, simply run the following commands, one at a time, on your Ubuntu 14.04.x 64-bit desktop.

That’s it. Once done, you can search your machine for VMware and drag the icon to the Launcher for easy access in the future.

Tweet about this on TwitterShare on Google+Share on LinkedInShare on FacebookShare on RedditEmail this to someone

Comments

  1. Hi, I’m install VMware Horizon View Client Vr. 2.2.0 on Ubuntu 14.04 LTS.
    But I can not connect to my VMware ESXi 5.1. When I try to connecto apear a msg:
    Untrusted View Connection
    Failed to connect to the View Connection Server. The server provided an invalid certificate:
    The certificate authority is invalid or incorrect.
    And I can not ignore.
    When I try to setup do not vriy server identity crtificates apear an ErrorÑ HTTP error 400.
    Can you help me?

Speak Your Mind

*

CAPTCHA Image
Play CAPTCHA Audio
Reload Image